﻿
@{
    Layout = null;
}

<div ng-controller="welcomeController">
    <div class="bg-image">
        <div class="col-xs-12 row">
            <pre>
            ยินดีต้อนรับ Customer Gateway</pre>
        </div>
    </div>
</div>


